# Nightscout

--- -
---

- 3HR
- 6HR
- 12HR
- 24HR

Settings

Units
  mg/dL
  mmol/L

Date format
  12 hours
  24 hours

Enable Alarms
  Urgent High Alarm
  High Alarm
  Low Alarm
  Urgent Low Alarm
  Stale Data: Warn mins
  Stale Data: Urgent mins

Night Mode
  Enable

Show Raw BG Data
  Never
  Always
  When there is noise

Custom Title

Theme
  Default
  Colors

Reset, and use defaults
Experiments
Hamburger?
About
version
head

License: AGPL
Copyright © 2015 The Nightscout Foundation
Release Notes
Open Source
Nightscout Info
Help Support Nightscout
CGM in the Cloud
Log a Treatment Event Type:
Glucose Reading
Measurement Method:
Meter Sensor
Carbs Given: Insulin Given: Eating in:
Additional Notes, Comments:
Entered By:
Event Time: Now Other
View all treatments